View Single Post
  #1  
Old 6th September 2006, 22:49
pkardono pkardono is offline
Junior Member
 
Join Date: Mar 2006
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Question ISPConfig on CentOS 4.4

Somehow my CentOS was upgrade to 4.4, may be through yum update.
Now I am about to install ISPConfig and always fail with message "...Your operating system is not supported! ".
Is there anyway to make the my Centos 4.4 works with ISPConfig 2.2.6?

Thank you
pkardono
Reply With Quote
Sponsored Links